RubyGems Navigation menu

discorb 0.3.1

discorb is a Discord API wrapper for Ruby.

Versiones:

  1. 0.17.1 - May 27, 2022 (894 KB)
  2. 0.17.0 - May 21, 2022 (887 KB)
  3. 0.16.0 - March 20, 2022 (847 KB)
  4. 0.15.1 - March 13, 2022 (844 KB)
  5. 0.15.0 - February 19, 2022 (834 KB)
  6. 0.3.1 - September 05, 2021 (159 KB)
Mostrar todas las versiones (71 total)

Propietarios:

Subida por:

Autores:

  • sevenc-nanashi

SHA 256 checksum:

95f3d345d5b44744783a3400993dfb17c0dd106226da577dc0e5af4f95487184

Total de descargas 44.517

Para esta versión 775

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 3.0.0

Requires MFA accounts: true

Enlace: